﻿/* Fix 1CHB-style coloring on drop-down buttons (in benefits verification request list, for example 
	These fixes could probably be more nuanced and break-out active/hover/focus
*/
#page-wrapper .open > .dropdown-toggle.btn-primary {
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #FFF;
	background-color: var(--primary-color);
}

	#page-wrapper .btn-primary:focus,
	#page-wrapper .btn-primary:hover,
	#page-wrapper .btn-primary:active,
	#page-wrapper .open > .dropdown-toggle.btn-primary:focus,
	#page-wrapper .open > .dropdown-toggle.btn-primary:hover,
	#page-wrapper .open > .dropdown-toggle.btn-primary:active {
		border: 1px solid rgba(0, 0, 0, 0.1);
		color: #FFF;
		background-color: var(--button-highlight-color);
	}

.dropdown-menu > li > a:hover {
	color: darkred;
}
